<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ja_wp', version '3.11'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'アポイントメントの追加';
$string['addingappointments'] = 'アポイントメントの追加';
$string['addingsession'] = '{$a} に新しいセッションを追加';
$string['addmanageremailaddress'] = 'マネージャのメールアドレスを追加';
$string['addmanageremailinstruction'] = 'マネージャのメールアドレスが未入力です。このセッションに登録するためには下記に入力してください。';
$string['addnewfield'] = '新しいカスタムフィールドを追加';
$string['addnewfieldlink'] = '新しいカスタムフィールドを作成';
$string['addremoveattendees'] = '参加者を追加/削除';
$string['addsession'] = 'セッションを追加';
$string['addstudent'] = '学習者を追加';
$string['addtimeframe'] = '時間枠を追加';
$string['advanced'] = '高度';
$string['alllocations'] = 'すべての場所';
$string['allowcancellations'] = 'キャンセルを許可';
$string['allowcancellations_help'] = 'チェックを入れると、セッションの参加者は登録をキャンセルできます';
$string['allowcancellationsdefault'] = 'デフォルトでキャンセルを許可';
$string['allowcancellationsdefault_help'] = 'チェックを入れると、デフォルト設定では、活動の新しいセッションを作成する際に登録キャンセルが許可します。';
$string['allowwaitlist'] = 'キャンセル待ちを許可';
$string['allowwaitlist_help'] = '「キャンセル待ちを許可する」がチェックされた場合、アポイントメントセッションが満席でも学習者は申し込みをすることができます。<br/>既に満席のセッションに学習者が申し込みをした際は、キャンセル待ちのお知らせメールが送られ、予約が可能になっら再度通知します。';
$string['allsessionsin'] = '{$a} のすべてのセッション';
$string['alreadysignedup'] = 'このアポイントメント活動は申し込み済みです';
$string['answer'] = 'サインイン';
$string['answercancel'] = 'サインアウト';
$string['appointment'] = 'アポイントメント';
$string['appointment:addattendees'] = '参加者をアポイントメントセッションに追加';
$string['appointment:addinstance'] = 'インスタンスを追加';
$string['appointment:configurecancellation'] = 'アポイントメント活動を追加/編集する時に、登録キャンセルの設定を許可します。';
$string['appointment:editsessions'] = 'アポイントメントセッションの追加、編集、複製、削除';
$string['appointment:managecustomfields'] = 'アポイントセッションのカスタムフィールドを管理する';
$string['appointment:overbook'] = 'キャンセル待ちが有効になっていないフルセッションに登録します。';
$string['appointment:removeattendees'] = 'アポイントメントセッションから参加者を削除';
$string['appointment:signup'] = 'セッションに登録';
$string['appointment:takeattendance'] = '出欠をとる';
$string['appointment:view'] = 'アポイントメント活動とセッションを表示';
$string['appointment:viewattendees'] = '出欠リストと参加者を表示';
$string['appointment:viewcancellations'] = 'キャンセルを表示';
$string['appointmentactivity'] = 'アポイントメント活動';
$string['appointmentbooking'] = 'アポイントメント予約';
$string['appointmentcustomfields'] = 'アポイントメントのカスタムフィールド';
$string['appointmentname'] = 'アポイントメント名';
$string['appointments'] = 'アポイントメント';
$string['appointmentsession'] = 'アポイントメントセッション';
$string['appointmentsessions'] = 'アポイントメントセッション';
$string['appointmentsettings'] = 'アポイントメントの設定';
$string['approvalreqd'] = '承認が必要';
$string['approvalreqd_help'] = '「承認が必要」にチェックを入れると、学習者がアポイントメントセッションに参加するためにマネージャの承認が必要となります。';
$string['approve'] = '承認';
$string['assessmentyour'] = 'あなたの評価';
$string['attendance'] = '出欠';
$string['attendanceinstructions'] = 'セッションに参加したユーザを選択：';
$string['attendedsession'] = '参加したセッション';
$string['attendees'] = '参加者';
$string['attendeestablesummary'] = 'このセッションに参加検討中か参加したことのある人';
$string['availableseats'] = '{$a}  席可能';
$string['book'] = '予約';
$string['booked'] = '予約済';
$string['bookedvscapacity'] = '予約済/定員';
$string['bookingcancelled'] = '予約はキャンセルされました';
$string['bookingcompleted'] = '予約が完了しました';
$string['bookingfull'] = '満席';
$string['bookingopen'] = '受付中';
$string['break'] = '休憩';
$string['break_help'] = 'セッション間の休憩を設定できます。0と設定すると、休憩はありません。';
$string['calendareventdescriptionbooking'] = 'あなたはこの <a href=" {$a} ">アポイントメントセッション</a>に予約されました。';
$string['calendareventdescriptionsession'] = 'あなたはこの <a href=" {$a} ">アポイントメントセッション</a>を作成しました。';
$string['calendaroptions'] = 'カレンダーオプション';
$string['cancel'] = 'キャンセル';
$string['cancelbooking'] = '予約をキャンセル';
$string['cancelbookingfor'] = '{$a} の予約をキャンセル';
$string['cancellation'] = 'キャンセル';
$string['cancellationconfirm'] = 'このセッションの予約を本当にキャンセルしますか？';
$string['cancellationinstrmngr'] = '# マネージャに通知';
$string['cancellationinstrmngr_help'] = '「マネージャに通知」にチェックをいれると、「マネージャに通知」に入力された内容が学習者のマネージャに通知され、アポイントメント予約をキャンセルしたことを知らせます。';
$string['cancellationmessage'] = 'キャンセルメッセージ';
$string['cancellationmessage_help'] = 'このメッセージは、ユーザがセッションをキャンセルすると送信されます。';
$string['cancellations'] = 'キャンセル';
$string['cancellationsent'] = 'キャンセルのメールを送信しました。確認してください。';
$string['cancellationsentmgr'] = 'キャンセルのメールをあなたとマネージャに送信しました。確認してください。';
$string['cancellationstablesummary'] = 'セッションの登録をキャンセルした人の一覧';
$string['cancelreason'] = 'キャンセルの理由';
$string['cannotapproveatcapacity'] = 'このセッションは満席のため、新たな参加者を承認できません。';
$string['cannotsignupsessioninprogress'] = 'このセッションは準備中のため登録できません。';
$string['cannotsignupsessionover'] = 'このセッションは終了しているため登録できません。';
$string['capacity'] = '定員';
$string['capacity_help'] = '「 定員 」は、そのセッションに参加できる最大人数のことです。

  アポイントメントのセッションが定員に達した場合、コースページにはセッションの詳細は表示されません。「全てのセッション」では詳細がグレーアウトし、学習者はそのセッションに申し込むことができません。';
$string['changemanageremailaddress'] = 'マネージャのメールアドレスを変更';
$string['changemanageremailinstruction'] = '現在のマネージャのメールアドレスを下に入力してください。';
$string['clearall'] = '全て削除';
$string['closed'] = '受付終了';
$string['completionbooked'] = 'このアクティビティを完了するには、受講者はアポイントメントが必要です';
$string['completionbooked_help'] = '有効にすると、受講者のステータスが「予約済み」、「フル参加」、「一部参加」の場合、アクティビティは完了したとみなされます。受講者がキャンセルした場合、キャンセル待ちの場合、または出席が「No show」と表示されている場合、アクティビティは完了したとはみなされません。';
$string['completiondetail:booked'] = 'アポイントメントを予約';
$string['confirm'] = '確認';
$string['confirmation'] = '確認';
$string['confirmationinstrmngr'] = '# マネージャに通知';
$string['confirmationinstrmngr_help'] = '「マネージャへの通知を送信する」にチェックが入っていると、「マネージャへの通知」欄のテキストは、スタッフがアポイントメントセッションに登録したことを通知するため、マネージャに送信されます。';
$string['confirmationmessage'] = '確認メッセージ';
$string['confirmationmessage_help'] = 'このメッセージは、ユーザがセッションに登録する度に送信されます。';
$string['confirmationsent'] = '確認のメールを送信しました。確認してください。';
$string['confirmationsentmgr'] = '確認のメールをあなたとマネージャに送信しました。確認してください。';
$string['confirmcancelbooking'] = 'キャンセルを確認';
$string['confirmmanageremailaddress'] = 'マネージャのメールアドレスを確認';
$string['confirmmanageremailaddressquestion'] = '<b> {$a} </b>はまだあなたのマネージャのメールアドレスですか？';
$string['confirmmanageremailinstruction1'] = '以前マネージャのメールアドレスとして以下を入力しています：';
$string['confirmmanageremailinstruction2'] = 'これはまだマネージャのメールアドレスですか？';
$string['continuetologin'] = 'ログインするには続けるをクリック';
$string['copy'] = '複製';
$string['cost'] = '費用';
$string['costheading'] = 'セッション費用';
$string['courseresetsessions'] = 'すべてのセッションを削除します';
$string['courseresetsignups'] = 'すべてのセッション申込みを削除します';
$string['crontask'] = 'アポイントメントメンテナンスジョブ';
$string['currentstatus'] = '現在のステータス';
$string['customfieldsheading'] = 'カスタムセッションフィールド';
$string['customisednotifications'] = 'カスタム通知';
$string['date'] = '日付';
$string['dateadd'] = '新しい日付を追加';
$string['dateremove'] = 'この日付を削除';
$string['datesignedup'] = '登録された日付';
$string['datetext'] = 'この日に登録しています';
$string['decidelater'] = '後で決める';
$string['decline'] = '辞退';
$string['delete'] = '削除';
$string['deleteall'] = '全て削除';
$string['deleteappointment'] = 'アポイントメントを削除';
$string['deleteappointmentconfirm'] = '本当にこのアポイントメントと、これに関わる全ての予約を完全に削除しますか？';
$string['deletedate'] = '日付を削除';
$string['deletesession'] = 'セッションを削除';
$string['deletetimeframe'] = '時間枠を削除';
$string['deletingsession'] = '{$a} のセッションを削除';
$string['description'] = '紹介文';
$string['description_help'] = '「説明」は学習者がアポイントメントセッションに参加したときに表示されます。

  「説明」は学習カレンダーにも表示されます。';
$string['details'] = '詳細';
$string['details_help'] = '詳細はセッションごとに記録されます。テキストが詳細フィールドに入力されている場合、詳細テキストはユーザーの登録ページに表示されます。デフォルトでは、詳細テキストは確認、リマインダー、キャンセル待ちリスト、キャンセルのメールメッセージにも表示されます。';
$string['discountcode'] = '割引コード';
$string['discountcode_help'] = '割引コードは、スタッフの学習において割引費用を適応するのに必要です。もしスタッフが割引コードを入力しないと、学習記録には通常の料金が表示されます。';
$string['discountcodelearner'] = '割引コード';
$string['discountcodelearner_help'] = '割引コードをお持ちの場合はこちらに入力してください。空欄の場合は通常料金をご請求します。';
$string['discountcost'] = '割引額';
$string['discountcost_help'] = '割引後価格とは、会員IDを持っているスタッフに請求される金額のことです。がセッションの申し込み時に会員IDを入力すると、コースの成績表の費用欄に割引後価格が表示されます。';
$string['discountcosthinttext'] = '';
$string['due'] = '期限';
$string['duplicate'] = '複製';
$string['duplicateappointment'] = 'アポイントメントを複製';
$string['duration'] = '継続期間';
$string['duration_help'] = '「継続期間」は学習合計時間のことです。
 例えば：
 ・"2時間"は**2**あるいは**2:00**と表示されます。
 ・”1時間30分”は**1:30**と表示されます。
 ・”45分”は**0:45**と表示されます。
 ・”20分”は**0:20**と表示されます。
 学習が複数回の日にわたって行われた場合、継続期間は合計時間になります。';
$string['early'] = '{$a} 早い';
$string['edit'] = '編集';
$string['editappointment'] = 'アポイントメントを編集';
$string['editingappointment'] = 'アポイントメントの編集';
$string['editingsession'] = '{$ a}のセッションの編集';
$string['editsession'] = 'セッションを編集';
$string['email:instrmngr'] = 'マネージャに通知';
$string['email:message'] = 'メッセージ';
$string['email:subject'] = '件名';
$string['emailmanager'] = 'マネージャに通知';
$string['emailmanagercancellation'] = '# マネージャに通知';
$string['emailmanagercancellation_help'] = '「マネージャに通知を送信する」にチェックが入っていると、マネージャにメールが送信され、アポイントメント予約がキャンセルされたことを知らせます。';
$string['emailmanagerconfirmation'] = '# マネージャに通知';
$string['emailmanagerconfirmation_help'] = '「マネージャに通知を送信する」にチェックが入っていると、学習者がアポイントメントセッションに登録したときに学習者のマネージャに確認メールが送信されます。';
$string['emailmanagerreminder'] = '# マネージャに通知';
$string['emailmanagerreminder_help'] = '「マネージャに通知を送信する」にチェックが入っていると、アポイントメントセッション開始日の数日前に学習者のマネージャにリマインダーメッセージが送信されます。';
$string['empty'] = '空席';
$string['emptylocation'] = '場所が未記入です';
$string['enablewaitlist'] = 'キャンセル待ちを有効にする';
$string['endtime'] = '終了時間';
$string['enrolled'] = '登録されました';
$string['entitiyappointment'] = 'アポイントメント';
$string['entitiysession'] = 'セッション';
$string['error:addalreadysignedupattendee'] = '{$a} はすでにこのアポイントメント活動に登録されています。';
$string['error:addattendee'] = '{$a} をセッションに追加できませんでした。';
$string['error:appointmentfailedupdatestatus'] = 'アポイントメントはユーザのステータスの更新に失敗しました';
$string['error:cancelbooking'] = '予約のキャンセルに問題が発生しました';
$string['error:cancellationsnotallowed'] = 'この登録はキャンセルできません。';
$string['error:cannotconfigurecustomfields'] = 'カスタムフィールドを設定できません。';
$string['error:cannotemailmanager'] = '提出ID{$a->submissionid} のリマインダーメールをユーザ {$a->userid}に送信しましたが、マネージャのEメールアドレス({$a->manageremail})には送信できませんでした。';
$string['error:cannotemailuser'] = '提出ID{$a->submissionid} のメールをユーザ {$a->userid}({$a->useremail})に送信できませんでした。';
$string['error:cannotsendconfirmationmanager'] = '確認メッセージがあなたのEメールアドレスアカウントに送信されましたが、マネージャのEメールアドレスへの確認メッセージ送信に問題が発生しました。';
$string['error:cannotsendconfirmationthirdparty'] = '確認メッセージがあなたのEメールアドレスアカウントとあなたのマネージャのEメールアカウントに送信されましたが、第三者への確認メッセージ送信に問題が発生しました。';
$string['error:cannotsendconfirmationuser'] = 'あなたのEメールアカウントへの確認メッセージ送信に問題が発生しました。';
$string['error:cannotsendconfirmationusermanager'] = 'あなたのEメールアドレスとマネージャのEメールアドレスに確認メッセージを送信することができませんでした。';
$string['error:cannotsendrequestmanager'] = 'マネージャのEメールアカウントに登録リクエストをメッセージする際に送信に問題が発生しました。';
$string['error:cannotsendrequestuser'] = 'あなたのEメールアカウントへの登録リクエストメッセージ送信に問題が発生しました。';
$string['error:canttakeattendanceforunstartedsession'] = 'まだ開始していないセッションには出席できません。';
$string['error:couldnotaddfield'] = 'カスタムセッションフィールドを追加できませんでした。';
$string['error:couldnotaddsession'] = 'セッションを追加できませんでした';
$string['error:couldnotaddtrainer'] = '新しいアポイントメントセッショントレーナーを保存できませんでした。';
$string['error:couldnotcopysession'] = 'セッションを複製できませんでした';
$string['error:couldnotdeletefield'] = 'カスタムセッションフィールドを削除できませんでした';
$string['error:couldnotdeletesession'] = 'セッションを削除できませんでした';
$string['error:couldnotdeletetrainer'] = 'アポイントメントセッショントレーナーを削除できませんでした';
$string['error:couldnotfindsession'] = '新たに挿入されたセッションが見つかりませんでした';
$string['error:couldnotsavecustomfield'] = 'カスタムフィールドを保存できませんでした';
$string['error:couldnotupdateappointmentrecord'] = 'データベースのアポイントメント登録履歴を更新できませんでした';
$string['error:couldnotupdatecalendar'] = 'カレンダー内のセッションイベントを更新できませんでした。';
$string['error:couldnotupdatefield'] = 'カスタムセッションフィールドを更新できませんでした。';
$string['error:couldnotupdatemanageremail'] = 'マネージャのEメールアドレスを更新できませんでした。';
$string['error:couldnotupdatesession'] = 'セッションを更新できませんでした';
$string['error:coursemisconfigured'] = 'コースの設定が間違っています';
$string['error:cronprefix'] = 'エラー：アポイントメントのCron:';
$string['error:emptylocation'] = '場所が未記入です。';
$string['error:emptymanageremail'] = 'マネージャのEメールアドレスが未記入です。';
$string['error:emptyvenue'] = '会場が未記入でした。';
$string['error:enrolmentfailed'] = '{$a} をコースに登録できませんでした。';
$string['error:eventoccurred'] = '既に起きたイベントをキャンセルすることはできません。';
$string['error:fieldidincorrect'] = 'フィールドIDが間違っています： {$a}';
$string['error:incorrectappointmentid'] = 'アポイントメントIDが間違っています';
$string['error:incorrectcoursemodule'] = 'コースモジュールが間違っています';
$string['error:incorrectcoursemoduleid'] = 'コースモジュールIDが間違っていました';
$string['error:incorrectcoursemodulesession'] = 'コースモジュールアポイントメントセッションが間違っていました';
$string['error:incorrectnotificationtype'] = '誤った通知タイプが提供されました';
$string['error:invaliduserid'] = '無効なユーザID';
$string['error:manageremailaddressmissing'] = 'あなたは現在システム内でマネージャに割り当てられていません。サイト管理者に連絡してください。';
$string['error:mustspecifycoursemoduleappointment'] = 'コースモジュールかアポイントメントIDを特定する必要があります';
$string['error:nomanageremail'] = 'マネージャのEメールアドレスを登録していませんでした';
$string['error:nomanagersemailset'] = 'マネージャのEメールが設定されていません';
$string['error:nopermissiontosignup'] = 'このアポイントメントセッションに登録するパーミッションがありません。';
$string['error:noticeidincorrect'] = '通知IDが誤っています： {$a}';
$string['error:problemsigningup'] = 'あなたを登録する上で問題が発生しました。';
$string['error:removeattendee'] = 'セッションから {$a} を削除できませんでした。';
$string['error:sessionsplitexceeds'] = 'セッションの分割時間がセッションの継続期間を超えています。';
$string['error:sessionstartafterend'] = 'セッション開始時間が終了時間より遅い時間です。';
$string['error:shortnametaken'] = 'この省略名をもつカスタムフィールドは既に存在しています。';
$string['error:signedupinothersession'] = 'あなたはこの活動について既に他のセッションに登録しています。アポイントメント活動1つにつき1つのセッションしか登録できません。';
$string['error:unknownbuttonclicked'] = 'クリックされたボタンに関連している操作はありません';
$string['errorcannoteditsessions'] = 'セッションを編集するパーミッションがありません。';
$string['errorcannotmanagecustomfields'] = 'カスタムフィールドの管理権限がありません。';
$string['errorcannotviewappointment'] = 'このアポイントメントを表示するパーミッションがありません。';
$string['errorcannotviewattendees'] = '参加者を表示するパーミッションがありません。';
$string['errornosessionid'] = 'セッションIDが与えられていません。';
$string['errornosstartdate'] = '開始日の指定はありません。';
$string['errornosstarttime'] = '開始時間の指定はありません。';
$string['eventaddsession'] = '追加されたセッション';
$string['eventaddsessionfailed'] = 'セッションの追加(失敗)';
$string['eventapproverequests'] = 'セッションはリクエストを承認';
$string['eventattendancetaken'] = 'セッション参加者数';
$string['eventattendeesviewed'] = 'セッション参加者を表示';
$string['eventcancelbooking'] = 'セッションキャンセルの予約';
$string['eventcancelbookingfailed'] = 'セッションキャンセルの予約(失敗)';
$string['eventcourseappointmentviewed'] = 'コースアポイントメントインスタンスを表示';
$string['eventcoursemoduleviewed'] = '表示されたアポイントメントモジュールインスタンス';
$string['eventdeletesession'] = 'セッション削除';
$string['eventdeletesessionfailed'] = 'セッション削除(失敗)';
$string['eventsignup'] = 'セッション登録';
$string['eventsignupfailed'] = 'セッション登録(失敗)';
$string['eventtakeattendancefailed'] = 'セッション受講(失敗)';
$string['eventupdatemanageremailfailed'] = 'マネージャのEメールアドレス更新(失敗)';
$string['eventupdatesession'] = 'セッション更新';
$string['eventupdatesessionfailed'] = 'セッション更新(失敗)';
$string['excelformat'] = 'Excel';
$string['export'] = 'エクスポート';
$string['exportattendance'] = '出欠をエクスポート';
$string['exporttofile'] = 'ファイルにエクスポート';
$string['feedback'] = 'フィードバック';
$string['feedbackupdated'] = '{$a} 人のフィードバックを更新しました';
$string['field:multiselect'] = '複数の選択肢';
$string['field:select'] = '選択肢のメニュー';
$string['field:text'] = 'テキスト';
$string['fielddeleteconfirm'] = 'フィールド\' {$a} \'とそれに関連するすべてのセッションデータを削除しますか？';
$string['floor'] = 'フロア';
$string['format'] = 'フォーマット';
$string['full'] = '日付は満席です';
$string['fullfilter'] = '満席';
$string['goback'] = '戻る';
$string['guestsno'] = '申し訳ありません、ゲストはセッションに登録できません。';
$string['icalendarheading'] = 'iCalender形式の添付ファイル';
$string['import'] = 'インポート';
$string['info'] = '情報';
$string['joinwaitlist'] = 'キャンセル待ちに加わる';
$string['late'] = '{$a} 遅い';
$string['location'] = '場所';
$string['location_help'] = '「場所」はセッションの開催場所をおおよそ説明します(市、国、地域、など)。

 「場所」はコースページ、「登録ページ」、「すべてのセッションを表示」と、すべてのEメール通知に表示されます。

 「すべてのセッションを表示」ページでは、リストされたセッションが場所ごとにフィルタをかけられます。';
$string['lookfor'] = '検索';
$string['managecustomfields'] = 'カスタムフィールドを管理';
$string['manageradded'] = 'マネージャのEメールアドレスが承認されました。';
$string['managerchanged'] = 'あなたのマネージャのEメールアドレスが変更されました。';
$string['manageremail'] = 'マネージャのEメール';
$string['manageremailaddress'] = 'マネージャのEメールアドレス';
$string['manageremailformat'] = 'Eメールアドレスは、「 {$a} 」の形式でなければ受け付けられません。';
$string['manageremailheading'] = 'マネージャのEメール';
$string['manageremailinstruction'] = '学習セッションに登録するには、確認メールがあなたのEメールアドレスに送信され、マネージャのEメールアドレスにも複製が送信される必要があります。';
$string['manageremailinstructionconfirm'] = 'これはマネージャのEメールアドレスであることを確認してください:';
$string['managername'] = 'マネージャの名前';
$string['managerupdated'] = 'マネージャのEメールアドレスが更新されました。';
$string['maximumpoints'] = '評点の最大数';
$string['maximumsize'] = '参加者の最大数';
$string['message'] = 'コース {$a->coursename} の予約が変更されました！

 コース {$a->coursename} の{$a->duedate} ({$a->name}) のセッションに空きが出ました。
 あなたは登録されました。日程が合わなくなった場合は、<a href=\'{$a->url}\'>{$a->url}</a>で登録を解除してください';
$string['mods_help'] = 'アポイントメント活動は、事前予約が必要な対面式学習の記録をするために使用されます。

 各活動は、1つまたは複数の同一のセッションで提供されます。これらのセッションは複数日に渡って実施することができます。

 リマインダーメッセージは、セッション開始予定日の数日前にユーザーとマネージャに送信されます。確認メッセージは、ユーザーがセッションに登録したり、キャンセルしたときに送信されます。';
$string['modulename'] = 'アポイントメント予約';
$string['modulename_help'] = 'アポイントメントはトレーナーが対面での活動を記録するための活動モジュールです。

 トレーナーは、学習者が登録するための1つまたは多数の対面または教室ベースのセッションの予約システムを設定することができます。

 この活動モジュールは、1対1のセッションやセミナーなどの複数セッションの活動に適しています。

 セッションは1つのアポイントメントアクティビティ内で複数の日付を持つことができ、設定で指定した時間割を使用して一括で作成することができます。

 このアクティビティでは、出席のトラッキングが可能です。';
$string['modulename_link'] = 'アポイントメント';
$string['modulenameplural'] = 'アポイントメント';
$string['moreinfo'] = '詳細な情報';
$string['multidate'] = '(複数の日付)';
$string['multipleappointments'] = '複数のアポイントメント';
$string['newmanageremailaddress'] = 'マネージャのEメールアドレス';
$string['noactionableunapprovedrequests'] = '活動可能な未承認のリクエストはありません';
$string['noappointments'] = 'アポイントメント活動がありません';
$string['nocustomfields'] = '<p>定義されたカスタムフィールドがありません。</p>';
$string['none'] = 'なし';
$string['noremindersneedtobesent'] = 'リマインダーの送信は不要です。';
$string['normalcost'] = '通常価格';
$string['normalcost_help'] = '通常価格とは、会員IDを持っていないスタッフに請求される金額です。

 通常価格は、セッションに参加した各スタッフの成績表の費用欄に表示されます（セッションサインイン時に会員IDを入力したとき。割引後価格が入力されている場合を除く）。';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = 'このセッションに登録したユーザはいません。';
$string['note'] = '通達';
$string['notefull'] = 'セッションが満席の場合でも、登録できます。その場合、キューに並んでいることになります（赤でマークされています）。誰かが登録解除した場合、キューにいる最初の学習者は登録され、その学習者にメールで通知が送られます。';
$string['notificationboth'] = 'Eメール通知とiCalenderアポイントメント';
$string['notificationemail'] = 'Eメール通知のみ';
$string['notificationical'] = 'iCalenderアポイントメントのみ';
$string['notificationtype'] = '通知タイプ';
$string['notificationtype_help'] = '通知タイプでは、学習者が予約の通知方法を選択できます。

 * iCalendarアポイントメントのみ
 * メールでの通知のみ
 * メール通知とiCalendarのアポイントメント';
$string['notset'] = '設定なし';
$string['notsignedup'] = 'このセッションに登録されていません。';
$string['notsubmittedyet'] = 'まだ評価されていません';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1時間';
$string['oneminute'] = '1分';
$string['options'] = 'オプション';
$string['or'] = 'または';
$string['order'] = '順番';
$string['partiallyfull'] = '部分的に満席';
$string['place'] = 'ルーム';
$string['placeholder:alldates'] = '[全日付]';
$string['placeholder:appointmentname'] = '[アポイントメント名]';
$string['placeholder:attendeeslink'] = '[参加者リンク]';
$string['placeholder:cost'] = '[費用]';
$string['placeholder:details'] = '[詳細]';
$string['placeholder:duration'] = '[継続期間]';
$string['placeholder:finishtime'] = '[終了時間]';
$string['placeholder:firstname'] = '[名]';
$string['placeholder:lastname'] = '[姓]';
$string['placeholder:reminderperiod'] = '[リマインダー期間]';
$string['placeholder:sessiondate'] = '[セッション日]';
$string['placeholder:starttime'] = '[開始時間]';
$string['pluginadministration'] = 'アポイントメント管理';
$string['pluginname'] = 'アポイントメント';
$string['points'] = '評点';
$string['pointsplural'] = '評点';
$string['potentialattendees'] = '潜在的な参加者';
$string['printversionid'] = '印刷用：名前なし';
$string['printversionname'] = '印刷用：名前あり';
$string['privacy:metadata:appointment_session_roles'] = 'アポイントメントセッションでトレーナーの役割を持つユーザーを一覧にする';
$string['privacy:metadata:appointment_signups'] = 'アポイントメントセッションへのユーザーの登録';
$string['privacy:metadata:appointment_signups:discountcode'] = 'ユーザが入力した割引コード';
$string['privacy:metadata:appointment_signups:id'] = '登録ID';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'リマインダーが最後に送信された時間';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'ユーザの希望通知方法';
$string['privacy:metadata:appointment_signups:sessionid'] = 'セッションID';
$string['privacy:metadata:appointment_signups_status'] = 'セッションへのユーザ登録ステータス';
$string['privacy:metadata:appointment_signups_status:grade'] = 'セッションに参加したことで割り当てられた評定';
$string['privacy:metadata:appointment_signups_status:note'] = 'セッションキャンセルの理由を保存';
$string['privacy:metadata:appointment_signups_status:signupid'] = '登録ID';
$string['privacy:metadata:appointment_signups_status:statuscode'] = '登録ステータス 例)キャンセル、拒否、全員出席';
$string['privacy:metadata:appointment_signups_status:timecreated'] = '登録が作成された時間';
$string['privacy:metadata:roleid'] = 'ユーザのロールID';
$string['privacy:metadata:userid'] = 'アポイントメント活動にアクセスしたユーザID';
$string['really'] = '本当にこのアポイントメントに関するすべての結果を削除しますか？';
$string['registeredon'] = '登録日';
$string['registrations'] = '登録';
$string['reminder'] = 'リマインダー';
$string['reminderinstrmngr'] = '# マネージャーに通知';
$string['reminderinstrmngr_help'] = '「マネージャに通知を送る」がチェックされていると、「マネージャーに通知」フィールドのテキストは、学習者がアポイントメントセッションに登録したことを知らせるために、学習者のマネージャーに送られます。';
$string['remindermessage'] = 'リマインダーメッセージ';
$string['remindermessage_help'] = 'このメッセージは、セッション開始日付の数日前に送信されます。';
$string['reminderperiod'] = 'メッセージ送信までの日数';
$string['reminderperiod_help'] = 'リマインダーは、セッション開始の何日も前に送信されます。';
$string['reportbuildersessionslist'] = 'プラグイン tool_reportbuilder がないとセッションの一覧を表示することができません。';
$string['requestmessage'] = 'メッセージをリクエスト';
$string['requestmessage_help'] = '「承認が必要」が有効になっていると、「リクエストメッセージ」セクションが利用できます。
 「リクエストメッセージ」セクションには、学習者がアポイントメントセッションに参加するための承認プロセスに関して、学習者とマネージャに送信された通知が表示されます。
 「件名」は、マネージャと学習者に送信される承認リクエストメールに表示される件名です。
 「メッセージ」は、学習者に送信されるEメールの文面で、アポイントセッションへの参加依頼がマネージャに送信され、承認されたことを通知します。
 「マネージャに通知」は、学習者のマネージャに送信されるメールの文面で、アポイントセッションへの参加を承認することを要求します。';
$string['requeststablesummary'] = 'このセッションの参加をリクエストしている人';
$string['room'] = 'ルーム';
$string['room_help'] = '「ルーム」は、学習セッションで使用されるルームの名前・番号・識別番号です。

 「ルーム」は、「登録」ページ、「すべてのセッションを表示」ページ、メール通知に表示されます。';
$string['saveallfeedback'] = 'すべてのレスポンスを保存';
$string['saveattendance'] = '出席を保存';
$string['scheduledsession'] = '予定されているセッション';
$string['scheduledsessions'] = '予定されているセッション';
$string['search:activity'] = 'アポイントメント活動';
$string['seatsavailable'] = '空席あり';
$string['seatsbooked'] = '席を予約';
$string['seeattendees'] = '参加者を表示';
$string['sentremindermanager'] = 'マネージャにリマインダーメールを送信しました';
$string['sentreminderuser'] = 'ユーザにリマインダーメールを送信しました';
$string['sessionavailability'] = 'セッションの空き状況';
$string['sessiondate'] = 'セッション日付';
$string['sessiondatetime'] = 'セッションの日付/時間';
$string['sessiondatetimeknown_help'] = '■セッションの日にち/時間がわかっている場合

 この設定に「Yes」を入力した場合、セッションの日付は、コースページ（セッションが予定されていて利用可能な場合）、「すべてのセッションを表示ページ」、セッションの登録ページ、およびセッションに関連するすべてのEメール通知に表示されます。

 ■スタッフメンバーが日付のわかっているセッションに申し込んだ場合：

 * スタッフメンバーとスタッフメンバーのマネージャには、確認メールが送信されます(つまり、アポイントメントインスタンスの設定の 「確認メッセージ 」セクションでそれぞれフォーマットされたもの)。
 * スタッフメンバーにはリマインダーEメールメッセージが送信されます (つまり、アポイントメントインスタンスの設定の 「リマインダーメッセージ 」セクションでそれぞれフォーマットされたもの)。リマインダーは、アポイントメントインスタンスの設定の 「リマインダーメッセージ」セクションにある「メッセージ送信までの日数」の設定に従って、セッションの何日か前に送信されます。

 ■セッションの日付/時間がわかっていない場合(キャンセル待ちの場合)

 この設定に「No」を入力した場合、コースページ、「すべてのセッションを表示ページ」、セッションの登録ページ、およびセッションに関連するすべてのEメール通知に「キャンセル待ち」の文字が表示されます。

 スタッフメンバーがキャンセル待ちセッションに登録した場合。

 * スタッフメンバーには確認メールが送信されます。(つまり、アポイントメントインスタンスの設定の 「キャンセル待ちメッセージ 」セクションでそれぞれフォーマットされたもの)。
 * スタッフメンバーにはリマインダーEメールメッセージが送信されません。
 * スタッフメンバーのマネージャには確認メールメッセージとキャンセルEメールメッセージが送信されません。';
$string['sessiondescription'] = '説明';
$string['sessionended'] = 'セッション終了：';
$string['sessionfinished'] = '終了';
$string['sessionfinishtime'] = 'セッションの終了時間';
$string['sessioninprogress'] = '進行中のセッション';
$string['sessionisfull'] = 'このセッションは、ただいま満席です。別の時間を選択するか、インストラクターに相談してください。';
$string['sessionrequiresmanagerapproval'] = 'このセッションを予約するためには、マネージャの承認が必要です。';
$string['sessionroles'] = 'セッションロール';
$string['sessions'] = 'セッション';
$string['sessionsdetailstablesummary'] = '現在のセッションの詳しい説明';
$string['sessionsoncoursepage'] = 'コースページに表示されているセッション';
$string['sessionsoncoursepage_help'] = 'これは、メインコースページに表示されるそれぞれのアポイントメント活動に関するセッションの数です。';
$string['sessionstartdate'] = 'セッション開始日';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (タイムゾーン: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (タイムゾーン: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime';
$string['sessionstarttime'] = 'セッション開始時間';
$string['sessionvenue'] = 'セッション会場';
$string['setting:addchangemanageremail'] = 'ユーザにマネージャのEメールアドレスを聞く。';
$string['setting:addchangemanageremail_caption'] = 'マネージャのEメール：';
$string['setting:addchangemanageremaildefault'] = 'ユーザにマネージャのEメールアドレスを聞く。';
$string['setting:defaultcancellationinstrmngr'] = 'マネージャに送信されるデフォルトキャンセルメッセージ。';
$string['setting:defaultcancellationinstrmngr_caption'] = 'キャンセルメッセージ(マネージャ)';
$string['setting:defaultcancellationinstrmngrdefault'] = '****報告のみ****

 これは、[firstname] [lastname]が以下のアポイントメントに登録されなくなり、あなたをチームリーダー/マネージャとしてリストアップしたことをお知らせするものです。

 *** [firstname] [lastname]の予約キャンセルは以下にコピーされます****';
$string['setting:defaultcancellationmessage'] = 'ユーザに送信されるデフォルトキャンセルメッセージ。';
$string['setting:defaultcancellationmessage_caption'] = 'キャンセルメッセージ';
$string['setting:defaultcancellationmessagedefault'] = 'これは、以下のアポイントメントがキャンセルされたことをお知らせするためのものです:<br><br>
*** 以下の予約はキャンセルされました。***
参加者：   [firstname] [lastname]<br>
予　約：   [appointmentname]<br>
日　付：<br>
[alldates]<br><br>
場　所：   [session:location]<br>
会　場：   [session:venue]<br>
ルーム：[session:room]';
$string['setting:defaultcancellationsubject'] = 'キャンセルメールのデフォルト件名';
$string['setting:defaultcancellationsubject_caption'] = 'キャンセルの件名';
$string['setting:defaultcancellationsubjectdefault'] = 'アポイントメント予約キャンセル';
$string['setting:defaultconfirmationinstrmngr'] = 'マネージャに送信されるデフォルト確認メッセージ';
$string['setting:defaultconfirmationinstrmngr_caption'] = '確認メッセージ(マネージャ)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***報告のみ***

 これは、[firstname] [lastname]が以下のアポイントメントで予約され、あなたをチームリーダー/マネージャとしてリストアップしたことをお知らせするものです。

 もしあなたがチームリーダー/マネージャではなく、誤ってこのメールを受け取ったと思われる場合は、このメールに返信してください。 このコースを受講しているあなたのスタッフメンバーについてご心配な点がある場合は、直接スタッフメンバーにご相談ください。

 *** [firstname] [lastname]予約確認は以下にコピーされています ****';
$string['setting:defaultconfirmationmessage'] = 'ユーザに送信されるデフォルトの確認メッセージ';
$string['setting:defaultconfirmationmessage_caption'] = '確認メッセージ';
$string['setting:defaultconfirmationmessagedefault'] = 'これはあなたが次のアポイントメントに予約が入っていることを確認するためのものです。
 参加者: [firstname] [lastname]
 アポイントメント名: [appointmentname]

 日付:
 [alldates]

 場所: [session:location]
 会場: [session:venue]
 ルーム: [session:room]

 ***アポイントメントの開始する10分前には到着するようにしてください***

 予約を再予約あるいはキャンセルするには
 予約を再予約あるいはキャンセルするには、あなたはこの予約をキャンセルして新しいセッションを再予約する必要があります。予約をキャンセルするには、アポイントメントページに戻り、「キャンセルする」を選択してください。

 [details]

 あなたはこのアポイントメントの[reminderperiod]営業日前にリマインダーを受け取ります。';
$string['setting:defaultconfirmationsubject'] = '確認メールのデフォルト件名';
$string['setting:defaultconfirmationsubject_caption'] = '確認の件名';
$string['setting:defaultconfirmationsubjectdefault'] = 'アポイントメント予約確認: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'マネージャに送信されるデフォルトリマインダーメッセージ';
$string['setting:defaultreminderinstrmngr_caption'] = 'リマインダーメッセージ(マネージャ)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** リマインダーのみ ****

 あなたのスタッフメンバー[firstname] [lastname]が上のアポイントメント出席を予約しました。このリマインダーはスタッフメンバーにも同様に送信されています。

 もしあなたが彼らのチームリーダー/マネージャでなく誤ってこのメールを受け取ったと思われる場合は、このメールに返信してください。

 *** [firstname] [lastname]のリマインダーEメールは以下にコピーされています ****';
$string['setting:defaultremindermessage'] = 'ユーザに送信されるデフォルトリマインダーメッセージ';
$string['setting:defaultremindermessage_caption'] = 'リマインダーメッセージ';
$string['setting:defaultremindermessagedefault'] = 'これはあなたが予約している次のアポイントメントのリマインダーです:

 参加者: [firstname] [lastname]
 アポイントメント名: [appointmentname]

 日付:
 [alldates]

 場所: [session:location]
 会場: [session:venue]
 ルーム: [session:room]

 ***アポイントメントの開始する10分前には到着するようにしてください***

 予約を再予約あるいはキャンセルするには
 予約を再予約あるいはキャンセルするには、あなたはこの予約をキャンセルして新しいセッションを再予約する必要があります。予約をキャンセルするには、アポイントメントページに戻り、「キャンセルする」を選択してください。

 [details]';
$string['setting:defaultremindersubject'] = 'リマインダーメールのデフォルト件名';
$string['setting:defaultremindersubject_caption'] = 'リマインダーの件名';
$string['setting:defaultremindersubjectdefault'] = 'アポイントメント予約リマインダー: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'これは、[firstname] [lastname]が下記のアポイントメントに予約をリクエストしたことを知らせるものです。あなたはチームリーダー/マネージャとしてリストされています。

 アポイントメント名: [appointmentname]

 日付:
 [alldates]

 場所: [session:location]
 会場: [session:venue]
 ルーム: [session:room]

 下のリンクからリクエストを承認してください:
 [attendeeslink]#unapproved


 *** [firstname] [lastname]の予約リクエストは以下にコピーされています****';
$string['setting:defaultrequestmessagedefault'] = '下記のアポイントメントの予約リクエストがマネージャに送信されました：

 参加者: [firstname] [lastname]
 アポイントメント名: [appointmentname]

 日付:
 [alldates]

 場所: [session:location]
 会場: [session:venue]
 ルーム: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'アポイントメント予約リクエスト: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultvalue'] = 'デフォルトの値';
$string['setting:defaultwaitlistedmessage'] = 'ユーザに送信されるデフォルトのキャンセル待ち確認';
$string['setting:defaultwaitlistedmessage_caption'] = 'キャンセル待ち確認';
$string['setting:defaultwaitlistedmessagedefault'] = 'これは、あなたがキャンセル待ちリストに追加されたことをお知らせするためのものです。

 アポイントメント名: [appointmentname]
 場所: [session:location]
 参加者: [firstname] [lastname]

 ・これは予約確認ではありませんのでご注意ください。
 キャンセル待ちリストに登録することで、この予約に興味を持ったことになります。セッションが利用可能になった際に直接ご連絡させていただきます。

 キャンセル待ちを解除するには、この予約に戻り、キャンセルをクリックしてください。キャンセル待ちリスト解除の確認メールはありませんのでご注意ください。';
$string['setting:defaultwaitlistedsubject'] = 'キャンセル待ちリストメールのデフォルト件名';
$string['setting:defaultwaitlistedsubject_caption'] = 'キャンセル待ちの件名';
$string['setting:defaultwaitlistedsubjectdefault'] = '[appointmentname]のキャンセル待ち報告';
$string['setting:disableicalcancel'] = 'iCalendarの添付をつけたキャンセルメールを無効化';
$string['setting:disableicalcancel_caption'] = '無効なiCalenderキャンセル：';
$string['setting:fromaddress'] = 'このモジュールによって送信されるリマインダーメールの送信者(From)として表示されるもの。';
$string['setting:fromaddress_caption'] = '送信者アドレス：';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = '費用と割引コードフィールドを隠します。';
$string['setting:hidecost_caption'] = '費用と割引額を隠す:';
$string['setting:hidediscount'] = '割引コードフィールドのみ隠す';
$string['setting:hidediscount_caption'] = '割引額を隠す:';
$string['setting:isfilter'] = 'フィルタとして表示';
$string['setting:manageraddressformat'] = '有効とみなされるためには、接尾語がマネージャのEメールアドレスに含まれている必要があります。';
$string['setting:manageraddressformat_caption'] = '接尾語を必要とします：';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = 'マネージャのEメールアドレスの制限について簡単な説明があります。この設定は、前のものが設定されていない場合、何の効果もありません。';
$string['setting:manageraddressformatreadable_caption'] = 'フォーマット例：';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = '複数日程のイベントに対して複数の確認メールを送信します。';
$string['setting:oneemailperday_caption'] = '1日1メッセージ：';
$string['setting:possiblevalues'] = '可能な値の一覧';
$string['setting:sessionroles'] = 'コース内で選択したロールに割り当てられたユーザは、各アポイントメントセッションで記録することができます。';
$string['setting:sessionroles_caption'] = 'セッションロール：';
$string['setting:showinsummary'] = 'エクスポートや一覧に表示する';
$string['setting:type'] = 'フィールドタイプ';
$string['settings'] = '設定';
$string['shortname'] = '# 省略名';
$string['shortname_help'] = '「省略名」は、「カレンダーに表示」が有効なとき、学習カレンダーに表示されます。';
$string['showbylocation'] = '場所別表示';
$string['showoncalendar'] = 'カレンダー表示設定';
$string['showoncalendar_help'] = '「サイト」を選択すると、アポイントメント活動セッションはグローバルイベントとしてサイトカレンダーに表示されます。 すべてのサイトユーザはこれらのセッションを閲覧することもできます。

 「コース」を選択すると、すべてのアポイントメント管理セッションがコースカレンダーに表示され、サイトレベルカレンダーにコースイベントとして表示され、そのコースに登録しているすべてのユーザが閲覧できます。

 「なし」が選択されている場合、「ユーザのカレンダーに表示する」オプションが選択されている場合に限り、アポイントメント活動セッションは、確認済みの参加者のカレンダーにユーザーイベントとして表示されます。';
$string['sign-ups'] = '登録';
$string['signup'] = '登録';
$string['signupfor'] = '{$a} に登録';
$string['signupforsession'] = '空いているセッションに登録';
$string['signupforthissession'] = 'このアポイントメントセッションに登録';
$string['signups'] = '登録';
$string['split'] = '自動分割';
$string['split_help'] = 'この設定は、時間枠内に作成された各セッションの継続期間を定義します。0に設定すると、このオプションは無効になります。';
$string['status'] = 'ステータス';
$string['status_approved'] = '承認済';
$string['status_booked'] = '予約済';
$string['status_declined'] = '辞退済';
$string['status_fully_attended'] = '完全出席';
$string['status_no_show'] = '表示なし';
$string['status_partially_attended'] = '部分的に出席しました';
$string['status_requested'] = 'リクエストされました';
$string['status_session_cancelled'] = 'キャンセルされたセッション';
$string['status_user_cancelled'] = 'ユーザーがキャンセル';
$string['status_waitlisted'] = 'キャンセル待ち';
$string['subject'] = 'コースの予約変更 {$a->coursename} ({$a->duedate})';
$string['submissions'] = '提出物';
$string['submit'] = '送信';
$string['submitted'] = '送信された';
$string['summary'] = '概要';
$string['suppressemail'] = 'Eメール通知を停止';
$string['suppressemail_help'] = 'このオプションは、アポイントメントセッションからユーザに気づかれずに、ユーザを追加/削除したい場合に使用してください。このオプションが設定されている場合、通常のEメールは選択されたユーザには送信されません。';
$string['takeattendance'] = '出欠をとる';
$string['thirdpartyemailaddress'] = '第三者のEメールアドレス';
$string['thirdpartyemailaddress_help'] = '「第三者のEメールアドレス」は、ユーザがセッションに登録した際に確認メッセージを受け取る第三者（外部講師など）のメールアドレスを指定するためのオプションフィールドです。
 「複数のEメールアドレス」を入力する場合は、各アドレスをカンマで区切ってください。例: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'キャンセル待ちのセッションについて第三者に通知';
$string['thirdpartywaitlist_help'] = '「キャンセル待ちのセッションについて第三者に通知する」を選択した場合、学習者がキャンセル待ち中のセッションに登録すると、第三者に通知されます。

 「キャンセル待ちのセッションについて第三者に通知する」が無効な場合、ユーザが予定されたセッションに登録（またはキャンセル）した場合にのみ、第三者に通知されます。';
$string['time'] = '時間';
$string['timecancelled'] = 'キャンセルされた時間';
$string['timedue'] = '登録締切';
$string['timefinish'] = '終了時間';
$string['timefinish_help'] = '終了時間はセッションが終了する時間です。';
$string['timeframes'] = '時間枠';
$string['timerequested'] = 'リクエストされた時間';
$string['timesignedup'] = '登録された時間';
$string['timestart'] = '開始時間';
$string['timestart_help'] = '開始時間はセッションが始まる時間です。';
$string['unapprovedrequests'] = '未承認のリクエスト';
$string['unknowndate'] = '(日付不明)';
$string['unknowntime'] = '(時間不明)';
$string['updaterequests'] = 'リクエストを更新';
$string['upgradeprocessinggrades'] = 'アポイントメント評定の処理はセッションが多いと時間がかかるかもしれません...';
$string['usercalentry'] = 'ユーザのカレンダーにエントリを表示';
$string['usercalentry_help'] = 'この設定を有効にすると、予定セッションの出席者のカレンダーにユーザーイベントのエントリが追加されます。オフにすると、カレンダーの表示設定が「コース」または「サイト」に設定されているセッションの参加者のカレンダ ーに、イベントが重複して表示されるのを防ぐことができます。';
$string['usercancelledon'] = '{$a} をキャンセルしたユーザ';
$string['userdeletedcancel'] = 'ユーザが削除されました';
$string['usernotsignedup'] = 'ステータス：登録していません';
$string['usersignedup'] = 'ステータス：登録しました';
$string['usersignedupon'] = '{$a} に登録したユーザ';
$string['userwillbewaitlisted'] = 'このセッションは満席です。「登録」ボタンをクリックすると、キャンセル待ちリストに登録されます。';
$string['validation:needatleastonedate'] = '少なくとも1つの日付を指定するか、セッションをキャンセル待ちとしてマークする必要があります。';
$string['venue'] = '会場';
$string['venue_help'] = '「会場」は、セッションが開催される建物です。

 「会場」は、「登録」ページ、「すべてのセッションを表示する」ページ、およびすべてのメール通知に表示されます。';
$string['viewallsessions'] = 'すべてのセッションを表示';
$string['viewsubmissions'] = '提出物を表示';
$string['wait-list'] = 'キャンセル待ち';
$string['wait-listed'] = 'キャンセル待ち';
$string['waitlistedmessage'] = 'キャンセル待ちメッセージ';
$string['waitlistedmessage_help'] = 'このメッセージは、ユーザがキャンセル待ちセッションに登録する度に送信されます。';
$string['waitliststatus'] = '次のセッションのキャンセル待ちリストに載っています';
$string['xhours'] = '{$a} 時間';
$string['xminutes'] = '{$a} 分';
$string['youarebooked'] = 'あなたは以下のセッションに予約されています。';
$string['youremailaddress'] = 'Eメールアドレス';
