<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ja_wp', version '3.11'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'この設定を有効にした場合、学習者はこの日時以前に提出することはできません。無効にした場合、学習者は今すぐ提出を開始することができます。';
$string['alwaysshowdescription_help'] = 'この設定を無効にした場合、上記の課題説明は「開始日時」以降のみ学習者に表示されます。';
$string['assign:editothersubmission'] = '他の学習者提出を編集する';
$string['assign:revealidentities'] = '学習者の個人情報を公開する';
$string['assign:viewblinddetails'] = 'ブラインド評定が有効にされた場合、学習者番号を表示する';
$string['attemptreopenmethod_help'] = '学習者の提出をどのように再オープンするか決定します。利用可能なオプションは以下のとおりです: <ul><li>なし - 提出を再オープンすることはできません。</li><li>手動 - 提出はトレーナーにより再オープンすることができます。</li><li>合格するまで自動 - この課題に設定された評定表内の合格点に到達するまで学習者の提出は自動的に再オープンされます。</li></ul>';
$string['blindmarking_help'] = 'ブラインド評定は評定者に学習者の個人情報を隠します。この課題に関して提出または評定された場合、ブラインド評定設定がロックされます。';
$string['completionsubmit'] = '完了するには学習者はこの活動を送信する必要があります。';
$string['confirmbatchgradingoperation'] = '本当に {$a->count} 名の学習者に {$a->operation} してもよろしいですか?';
$string['gradeoutofhelp_help'] = 'ここで学習者の提出に関する評点を入力してください。あなたは小数点を含むことができます。';
$string['gradestudent'] = '学習者を評定する: (id={$a->id}, フルネーム={$a->fullname})';
$string['gradingduedate_help'] = '提出の評定が完了する予定日です。この日付はダッシュボードでのトレーナーへの通知を優先するために使用されます。';
$string['gradingstudent'] = '学習者評定';
$string['grantextensionforusers'] = '{$a} 名の学習者に対して延長を許可する';
$string['hidegrader'] = '学習者から評定者IDを隠す';
$string['hidegrader_help'] = 'この設定を有効にした場合、提出課題を評定するユーザのIDは表示されません。そのため、学習者は誰が自分の作業を評定したのか確認できません。

この設定は評定ページのコメントボックスには適用されないことに留意してください。';
$string['inactiveoverridehelp'] = '* 学習者には課題を受験するための正しいグループまたはロールがありません。';
$string['indicator:cognitivedepth_help'] = 'この指標は課題活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標は課題活動で学習者が到達した社会的広がりに基づきます。';
$string['locksubmissionforstudent'] = '学習者によるこれ以上の提出を禁止する: (id={$a->id}, フルネーム={$a->fullname})';
$string['markingallocation_help'] = 'この設定および採点ワークフローを有効にした場合、個別の学習者に採点者を割り当てることができるようになります。';
$string['markingworkflow_help'] = 'この設定を有効にした場合、評点は学習者にリリースされる前にワークフローステージに入ります。これにより採点者が一連の評点を同じタイミングですべての学習者にリリースすることができます。';
$string['markingworkflowstate_help'] = '使用可能なワークフローステータスは以下を含みます (あなたのパーミッションに依存します):

* 未採点 - まだ採点者は開始していません。
* 採点中 - 採点者は開始しましたが、まだ完了していません。
* 採点完了 - 採点者は完了していますが、チェックおよび訂正が必要です。
* レビュー中 - 採点はトレーナーによるクオリティチェック中です。
* リリース準備完了 - 担当トレーナーは採点に満足した場合でも、学習者が評点にアクセスできるようにする前に待機できます。
* リリース - 学習者は評点およびフィードバックにアクセスすることができます。';
$string['maxattempts_help'] = '学習者が試みることのできる最大提出回数です。この提出回数に達した場合、提出を再度開くことができないようになります。';
$string['modulename_help'] = '課題活動モジュールにおいて、トレーナーはタスクの伝達、作業の収集、評点およびフィードバックを提供することができます。

学習者はワードプロセッサで処理したドキュメント、スプレッドシート、イメージ、オーディオまたはビデオクリップのようなデジタルコンテンツ (ファイル) を提出することができます。代わりに、または加えて、テキストエディタへのテキストの直接入力を学習者に求めることがきます。アートワークのように学習者に「実社会」を思い出させる課題をオフラインで完了させるために使用することもできます。この場合、デジタルコンテンツを必要としません。学習者は個人またはグループのメンバーとして課題を提出することができます。

課題をレビューする場合、トレーナーは評定した学習者の提出物、コメントを付けたドキュメント、口頭のオーディオフィードバックのようにフィードバックコメントを残したり、ファイルをアップロードすることができます。課題は数字またはカスタム評価尺度、ルーブリックのような高度な評定方法を使って評定することができます。最終評点は評定表に記録されます。';
$string['multipleteams_desc'] = 'グループで課題を提出する必要があります。あなたは2つ以上のグループのメンバーです。提出できるためにはあなたは1つのみのグループのメンバーである必要があります。あなたのグループメンバーシップを変更するにはトレーナーにご連絡ください。';
$string['noteam_desc'] = 'この課題はグループで提出する必要があります。あなたはどのグループにも属していないため提出を作成することはできません。グループに追加されるにはあなたのトレーナーにご連絡ください。';
$string['privacy:metadata:assignmessageexplanation'] = 'メッセージングシステム経由で学習者にメッセージが送信されます。';
$string['removesubmissionconfirmforstudent'] = '本当に学習者 {$a} の提出データを削除してもよろしいですか?';
$string['removesubmissionforstudent'] = '学習者の提出を削除する: (id={$a->id} / フルネーム={$a->fullname})';
$string['reopenuntilpassincompatiblewithblindmarking'] = '学習者の個人情報が公開されるまで評定表に評点がリリースされないため、「合格するまで自動」オプションはブラインド評定とは互換性がありません。';
$string['requireallteammemberssubmit_help'] = 'この設定を有効にした場合、グループ提出が提出されたとみなされるには学習者グループメンバーすべてが提出ボタンをクリックする必要があります。無効にした場合、学習者グループのメンバーの誰かが提出ボタンをクリックした時点でグループ提出は提出したとみなされます。';
$string['requiresubmissionstatement'] = '学習者に提出同意書の同意を求める';
$string['requiresubmissionstatement_help'] = 'この課題提出すべてにおいて学習者に提出同意書の同意を求めます。';
$string['revealidentities'] = '学習者の個人情報を公開する';
$string['revealidentitiesconfirm'] = 'この課題に関して本当に学習者の個人情報を公開してもよろしいですか? この処理を元に戻すことはできません。学習者の個人情報が公開された場合、評定表に評点がリリースされます。';
$string['reverttodraftforstudent'] = '学習者の提出を下書きに戻す: (id={$a->id}, フルネーム={$a->fullname})';
$string['sendlatenotifications_help'] = 'この設定を有効にした場合、学習者が課題提出に遅れた時点で評定者 (通常はトレーナー)  にメッセージが送信されます。メッセージ送信方法を設定することができます。';
$string['sendnotifications_help'] = 'この設定を有効にした場合、学習者が課題を早く、時間どおりまたは遅く提出した時点で評定者 (通常トレーナー) にメッセージが送信されます。メッセージ送信方法を設定することができます。';
$string['sendstudentnotifications'] = '学習者に通知する';
$string['sendstudentnotifications_help'] = 'この設定を有効にした場合、評定の更新またはフィードバックに関して学習者にメッセージが送信されます。この課題で採点ワークフローが有効にされた場合、評定が「リリース」されるまで通知は送信されません。';
$string['sendstudentnotificationsdefault'] = '「学習者に通知する」のデフォルト設定';
$string['sendstudentnotificationsdefault_help'] = '評定フォームの「学習者に通知する」チェックボックスのフォルト値を設定します。';
$string['sendsubmissionreceipts'] = '学習者に提出受領書を送信する';
$string['sendsubmissionreceipts_help'] = 'この設定では学習者への提出受領書を有効にします。正常に課題が提出された場合、学習者は毎回通知を受信します。';
$string['studentnotificationworkflowstateerror'] = '学習者に通知するにはワークフロー状態を「リリース済み」にする必要があります。';
$string['submissiondrafts'] = '学習者に提出ボタンのクリックを求める';
$string['submissiondrafts_help'] = 'この設定を有効にした場合、学習者は最終提出であると宣言するために「提出」ボタンをクリックする必要があります。この設定により学習者はシステム上に下書きバージョンの課題を保持できるようになります。学習者の課題提出後、この設定が「No」から「Yes」に変更された場合、提出は最終提出として再評定されます。';
$string['submissioneditable'] = '学習者はこの提出を編集できます。';
$string['submissionlog'] = '学習者: {$a->fullname} / ステータス: {$a->status}';
$string['submissionnoteditable'] = '学習者はこの提出を編集できません。';
$string['submissionstatement_help'] = '学習者が課題提出に同意する必要のある同意書です。';
$string['submissionstatementteamsubmission_help'] = '学習者がグループの作業結果を提出する場合に同意が必要な同意書です。';
$string['submissionstatementteamsubmissionallsubmit_help'] = '学習者がグループメンバーとして作業結果を提出する場合に同意が必要な同意書です。';
$string['teamsubmission'] = '学習者がグループで提出する';
$string['teamsubmission_help'] = 'この設定を有効にした場合、学習者はグループのデフォルト設定またはカスタムグルーピングに基づきチームに分けられます。グループ提出はグループメンバーに共有されます。すべてのグループメンバーはそれぞれ提出の変更を閲覧することができます。';
$string['teamsubmissiongroupingid'] = '学習者グループのグルーピング';
$string['teamsubmissiongroupingid_help'] = 'これは課題が学習者グループのグループを探すために使用されるグルーピングです。設定されない場合、一連のデフォルトのグループが使用されます。';
$string['unlocksubmissionforstudent'] = '学習者の提出を許可する: (id={$a->id}, フルネーム={$a->fullname})';
$string['usersnone'] = 'この課題にアクセスできる学習者はいません。';
$string['viewgradingformforstudent'] = '学習者の評定ページを閲覧しました: (id={$a->id}, fullname={$a->fullname})。';
$string['viewrevealidentitiesconfirm'] = '学習者の個人情報公開確認ページを表示します。';
