<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ja_wp', version '3.11'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['administratorsandteachers'] = '管理者およびトレーナー';
$string['courseavailable'] = '学習者はこのコースを利用できる';
$string['courseavailablenot'] = '学習者はこのコースを利用できない';
$string['coursehelphiddensections'] = '学習者に対して、コース内の非表示セクションをどのように表示するか設定します。';
$string['coursehidden'] = '現在、学習者はこのコースを利用できません。';
$string['coursevisibility_help'] = 'この設定ではコースがコース一覧に表示されて学習者がアクセスできるかどうか決定します。非表示に設定された場合、非表示のコースを閲覧できるケイパビリティのあるユーザ (トレーナー等) にアクセスが制限されます。';
$string['defaultcoursestudent'] = '学習者';
$string['defaultcoursestudentdescription'] = '通常、学習者にはコース内でより少ない権限が割り当てられます。';
$string['defaultcourseteacher'] = 'トレーナー';
$string['defaultcourseteacherdescription'] = 'トレーナーはコース内での活動変更および学習者評定を含むどのような作業でも実施することができます。';
$string['edulevel_help'] = '* 教える - トレーナーにより実行されるアクションです。例) リソースをアップロードする
* 参加する - 学習者により実行されるアクションです。例) フォーラムに投稿する
* その他 - トレーナーおよび学習者以外のロールのユーザにより実行されるアクションです。';
$string['emaildisplay_help'] = '権限のあるユーザ (トレーナーおよびマネージャ等) は常にあなたのメールアドレスを閲覧することができます。';
$string['hiddenfromstudents'] = '学習者から秘匿';
$string['hiddensections_help'] = 'ここでは学習者に非表示セクションを折りたたんだ形で (恐らくウィークリーフォーマットのコースで休日を示すため) 表示するか完全に隠すか指定します。';
$string['hidefromstudents'] = '学習者から隠す';
$string['indicator:accessesafterend_help'] = 'この指標はコース終了日以降の学習者によるコースアクセスを示します。';
$string['indicator:accessesbeforestart_help'] = 'この指標はコース開始日以前の学習者によるコースアクセスを示します。';
$string['indicator:anywrite_help'] = 'この指標は学習者による執筆 (送信) 活動を示します。';
$string['indicator:anywriteincourse_help'] = 'この指標はすべてのコースにおける学習者による執筆 (送信) 活動を示します。';
$string['indicator:completeduserprofile_help'] = 'この指標は学習者がユーザプロファイルを完了したことを示します。';
$string['indicator:nostudent'] = '学習者登録';
$string['indicator:nostudent_help'] = 'この指標はコースへの学習者参加可否を反映します。';
$string['indicator:noteacher'] = 'トレーナー参加可否';
$string['indicator:noteacher_help'] = 'この指標はコースへのトレーナー参加可否を反映します。';
$string['indicator:potentialcognitive_help'] = 'この指標はコース活動で学習者が到達することのできた潜在的認識深度に基づきます。';
$string['indicator:potentialsocial_help'] = 'この指標はコース活動で学習者が到達することのできた潜在的社会的広がりに基づきます。';
$string['indicator:readactions_help'] = 'この指標は学習者による読書 (閲覧) 活動を示します。';
$string['indicator:userforumstracking_help'] = 'この指標は学習者がフォーラム内で未読管理を有効にしているかどうか示します。';
$string['mailstudents'] = '学習者に通知する';
$string['mailteachers'] = 'トレーナーに通知する';
$string['modvisible_help'] = '「利用」に「コースページに表示する」が設定された場合、学習者が活動またはリソースを利用することができます (設定可能なアクセス制限に依存します)。<br /><br />
「利用」に「学習者から隠す」が設定された場合、非表示活動を閲覧できるパーミッションが割り当てられたユーザのみ活動またはリソースを利用することができます (デフォルトではトレーナーまたは編集権限のないトレーナーです)。';
$string['modvisiblehiddensection_help'] = '利用で「コースページに表示する」が設定された場合、学習者が活動またはリソースを利用することができます (設定可能なアクセス制限に依存します)。<br /><br />
コースに多くの活動またはリソースが含まれる場合、「利用」を「コースページに表示せずに利用可能にする」に設定することでコースページをシンプルにすることができます。この場合、ページリソース等のどこかで活動またはリソースへのリンクを提供する必要があります。活動は評定表および他のレポートには一覧表示されます。';
$string['modvisiblewithstealth_help'] = '「利用」に「コースページに表示する」が設定された場合、学習者が活動またはリソースを利用することができます (設定可能なアクセス制限に依存します)。<br /><br />
「利用」に「学習者から隠す」が設定された場合、非表示活動を閲覧できるパーミッションが割り当てられたユーザのみ活動またはリソースを利用することができます (デフォルトではトレーナーまたは編集権限のないトレーナーです)。<br /><br />
コースに多くの活動またはリソースが含まれる場合、「利用」を「コースページに表示せずに利用可能にする」に設定することでコースページをシンプルにすることができます。この場合、ページリソース等のどこかで活動またはリソースへのリンクを提供する必要があります。活動は評定表および他のレポートには一覧表示されます。';
$string['newsitemsnumber_help'] = 'アナウンスメントフォーラムはコース内に自動的に作成されてデフォルトで購読が強制される特別なフォーラムです。適切なパーミッションを持つユーザ (デフォルトではトレーナー) のみが投稿できます。

この設定では何件の最近のアナウンスメントが最新アナウンスメントブロック内に表示させるか決定します。

コース内にアナウンスメントフォーラムが必要ではない場合、ゼロに設定してください。';
$string['noneditingteacher'] = '編集権限のないトレーナー';
$string['noneditingteacherdescription'] = '編集権限のないトレーナーはコース内で教育および学習者を評定できますが、活動を変更することはできません。';
$string['nostudentsingroup'] = 'このグループにはまだ学習者が登録されていません。';
$string['nostudentsyet'] = 'このコースにはまだ学習者が登録されていません。';
$string['noteachingupcomingcourses'] = '公開予定のコースにトレーナーまたは学習者が登録されていません。';
$string['showgrades'] = '学習者に評定表を表示する';
$string['showgrades_help'] = 'コース内の多くの活動では評定を設定することができます。この設定ではコース管理ブロック内の評定リンク経由で学習者が自分のコース評定すべてを一覧表示できるかどうか決定します。';
$string['showreports_help'] = '活動レポートでは現在のコースに関する活動内容を表示して、それぞれの参加者が利用することができます。これらのレポートには参加者の投稿内容および詳細なアクセスログも含まれます。この設定では学習者がプロファイルページ経由で自分の活動レポートを閲覧できるかどうか決定します。';
$string['students'] = '学習者';
$string['summary_help'] = '概要はトピックまたは週の中の活動を学習者が準備するための短いテキストです。テキストはコースページのセクション名の下に表示されます。';
$string['teachers'] = 'トレーナー';
$string['visible_help'] = 'この設定ではコース一覧にコースを表示するかどうか決定します。トレーナーおよび管理者以外、ユーザはコースへ入ることを許可されません。';
